Overview | Package | Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## gate.util
Interface IdBearer

All Known Subinterfaces:
  Annotation, Node

public interface IdBearer

Classes that have Ids.

Method Summary
`Integer` `getId()` The ID.

Method Detail

### getId

    public Integer getId()

  The ID.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD